## libpod-elemental-perlmunger-perl 0.093330

=== debian/changelog ===
libpod-elemental-perlmunger-perl (0.093330-1) unstable; urgency=low

  * Initial Release. (Closes: #582420)

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 16 May 2010 21:15:22 +0900
