=== debian/control ===
Source: libpod-elemental-perlmunger-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libmoose-perl, libnamespace-autoclean-perl,
 libpod-elemental-perl, libppi-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Pod-Elemental-PerlMunger/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-elemental-perlmunger-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-elemental-perlmunger-perl/

Package: libpod-elemental-perlmunger-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl,
 libnamespace-autoclean-perl, libpod-elemental-perl, libppi-perl
Description: Perl module that rewrites Perl documentation
 Pod::Elemental::PerlMunger is a role to be included in classes that rewrite
 the documentation of a Perl document, stripping out all the Pod, munging it,
 and replacing it into the Perl.
