## libpod-elemental-perlmunger-perl 0.093331

=== debian/changelog ===
libpod-elemental-perlmunger-perl (0.093331-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years; refer to /usr/share/common-licenses/GPL-1;
    refer to "Debian systems" instead of "Debian GNU/Linux systems".
  * Add build-dep on libtest-simple-perl (>= 0.96).
  * Add (build-)dep on liblist-moreutils-perl.
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.
  * Bumped Standards-Version to 3.9.2.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 21 Sep 2011 19:23:16 +0200
