=== debian/control ===
Source: libpod-elemental-perlmunger-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: liblist-moreutils-perl, libmoose-perl, libnamespace-autoclean-perl,
 libpod-elemental-perl, libppi-perl, libtest-simple-perl (>= 0.96), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Pod-Elemental-PerlMunger/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpod-elemental-perlmunger-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-elemental-perlmunger-perl.git

Package: libpod-elemental-perlmunger-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liblist-moreutils-perl, libmoose-perl,
 libnamespace-autoclean-perl, libpod-elemental-perl, libppi-perl
Description: Perl module that rewrites Perl documentation
 Pod::Elemental::PerlMunger is a role to be included in classes that rewrite
 the documentation of a Perl document, stripping out all the Pod, munging it,
 and replacing it into the Perl.
