=== debian/watch ===
version=3
http://search.cpan.org/dist/Pod-Elemental-PerlMunger/   .*/Pod-Elemental-PerlMunger-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
