## libpod-elemental-perlmunger-perl 0.093333

=== debian/changelog ===
libpod-elemental-perlmunger-perl (0.093333-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 8.
  * debian/copyright: switch formatting to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 22:53:27 +0200
