=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: liblist-moreutils-perl,
                      libmoose-perl,
                      libnamespace-autoclean-perl,
