## libpod-elemental-perlmunger-perl 0.200001

=== debian/changelog ===
libpod-elemental-perlmunger-perl (0.200001-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Jan 2014 21:01:37 +0100

libpod-elemental-perlmunger-perl (0.100000-1) unstable; urgency=medium

  * Import Upstream version 0.100000
  * Add upstream-repo URL to Source field
  * Bump years of upstream copyright
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 09 Jan 2014 22:56:57 +0100
