=== debian/control ===
Source: libpod-elemental-perlmunger-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblist-allutils-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libparams-util-perl,
                     libpod-elemental-perl (>= 0.103000),
                     libppi-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-elemental-perlmunger-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-elemental-perlmunger-perl.git
Homepage: https://metacpan.org/release/Pod-Elemental-PerlMunger/

Package: libpod-elemental-perlmunger-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblist-allutils-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libparams-util-perl,
         libpod-elemental-perl (>= 0.103000),
         libppi-perl
Description: Perl module that rewrites Perl documentation
 Pod::Elemental::PerlMunger is a role to be included in classes that rewrite
 the documentation of a Perl document, stripping out all the Pod, munging it,
 and replacing it into the Perl.
