=== debian/watch ===
version=3
https://metacpan.org/release/Pod-Elemental-PerlMunger/   .*/Pod-Elemental-PerlMunger-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
