## libpod-elemental-perlmunger-perl 0.200002

=== debian/changelog ===
libpod-elemental-perlmunger-perl (0.200002-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 14:33:36 +0200
