=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-elemental-perlmunger-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-elemental-perlmunger-perl.git
-Homepage: https://metacpan.org/release/Pod-Elemental-PerlMunger/
+Homepage: https://metacpan.org/release/Pod-Elemental-PerlMunger
 
 Package: libpod-elemental-perlmunger-perl
 Architecture: all
