## libpod-elemental-perlmunger-perl 0.200003

=== debian/changelog ===
libpod-elemental-perlmunger-perl (0.200003-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import upstream version 0.200003
  * Add upstream metadata file
  * Bump copyright years
  * (Build-)depend on List::Util 1.33 instead of List::AllUtils
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Mon, 17 Aug 2015 20:05:32 +0200
