=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
  Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libmoose-perl,
                      libnamespace-autoclean-perl,
                      libparams-util-perl,
@@ -13,9 +13,9 @@
                      perl (>= 5.19.5) | libscalar-list-util-perl (>= 1.33),
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-elemental-perlmunger-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-elemental-perlmunger-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-elemental-perlmunger-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-elemental-perlmunger-perl.git
 Homepage: https://metacpan.org/release/Pod-Elemental-PerlMunger
 Testsuite: autopkgtest-pkg-perl
