## libpod-elemental-perlmunger-perl 0.200007

=== debian/changelog ===
libpod-elemental-perlmunger-perl (0.200007-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.200007.
  * Update years of upstream copyright.
  * Update upstream email address.
  * Update alternative (build) dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Fix package name in (build) dependencies. Thanks to cme.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 19:16:44 +0100

libpod-elemental-perlmunger-perl (0.200006-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:00:08 +0000
