=== debian/control ===
Source: libpod-elemental-perlmunger-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoose-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libparams-util-perl <!nocheck>,
                     libpod-elemental-perl <!nocheck>,
                     libppi-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-elemental-perlmunger-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-elemental-perlmunger-perl.git
Homepage: https://metacpan.org/release/Pod-Elemental-PerlMunger
Rules-Requires-Root: no

Package: libpod-elemental-perlmunger-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libnamespace-autoclean-perl,
         libparams-util-perl,
         libpod-elemental-perl,
         libppi-perl,
         libscalar-list-utils-perl
Description: Perl module that rewrites Perl documentation
 Pod::Elemental::PerlMunger is a role to be included in classes that rewrite
 the documentation of a Perl document, stripping out all the Pod, munging it,
 and replacing it into the Perl.
