=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Elemental-PerlMunger   .*/Pod-Elemental-PerlMunger-v?@ANY_VERSION@@ARCHIVE_EXT@$
